Subject: [ansible-project] ImportError: No module named future


`from future ` breaks in my pythons ... that is not part of what we
recommend using, `from __future__ ` is
Also note that the library must be present on your target systems, not
 on your controller.
----------
Brian Coca

--
To post to this group, send email to [EMAIL PROTECTED].